Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 02:55:54 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi good dayI never received my item today supposed to be the person he asking to me he will deliver today at evening so I'm waiting to that he said he will come soon.and I inform already that our shop will close at 8pm. Now I received that he return back my item. I don't know he's busy or what this is first time it happen I'm always order by online but this order only did not deliver today.

Sent from Yahoo Mail on Android 
 
  On Fri, 2 Apr 2021 at 10:54 pm, Centrepoint<[email-masked]> wrote:    
#yiv4256172159 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv4256172159 td {border:0;padding:0;}#yiv4256172159 .yiv4256172159two-column .yiv4256172159contents {font-size:14px;text-align:left;}#yiv4256172159 .yiv4256172159two-column img {width:100%;height:auto;}#yiv4256172159 .yiv4256172159two-column .yiv4256172159text {padding-top:10px;}#yiv4256172159 .yiv4256172159two-column {text-align:center;font-size:0;}#yiv4256172159 .yiv4256172159two-column .yiv4256172159column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4256172159 .yiv4256172159contents {width:100%;}@media only screen and (max-width:480px) {#yiv4256172159 table[class=yiv4256172159outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4256172159 table[class=yiv4256172159innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4256172159 span[class=yiv4256172159aligntext] {text-align:center !important;display:block !important;}#yiv4256172159 table[class=yiv4256172159getintouch] {width:95%;max-width:95% !important;}#yiv4256172159 div[class=yiv4256172159getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4256172159 table[class=yiv4256172159brands] {width:50%;max-width:50% !important;}#yiv4256172159 div[class=yiv4256172159howitworks] {width:96% !important;}#yiv4256172159 table[class=yiv4256172159small] {width:20% !important;padding:0 10px 0 0;}#yiv4256172159 table[class=yiv4256172159small1] {width:65% !important;}#yiv4256172159 p[class=yiv4256172159alignleft] {text-align:left !important;}#yiv4256172159 td[class=yiv4256172159moveleft] {padding:0 !important;}#yiv4256172159 table[class=yiv4256172159navigation] {width:100%;}#yiv4256172159 td[class=yiv4256172159navlast] {text-align:right !important;}#yiv4256172159 table[class=yiv4256172159knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 4547085475 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Jeanyzel Biason, your order number is 4547085475.  |
|  |
|  The tracking number is FC0402210004604.  |
|  |
|  
|  
 Order shipping to 
Jenny Biason 
 unit no20 zone43 street340 bldg155 near alaker sweet restaurant 
 Doha, Qatar 
 Mobile: +974 66808678 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88881001075420210402 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Lee Cooper Bowler Bag with Detachable Strap  
 Color: Black 
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Cross Strap Leather Sandals with Buckle Closure  
 Color: Black 
  Size: 38  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2347755